/* Sketch Cloud Drawing document type */
"com.bohemiancoding.sketch.clouddrawing.single" = "Sketch Cloud Drawing";

/* Sketch Drawing document type (for legacy documents) */
"com.bohemiancoding.sketch.drawing" = "Sketch Drawing";

/* Sketch Drawing document type */
"com.bohemiancoding.sketch.drawing.single" = "Sketch Drawing";

/* Sketch Plugin document type */
"com.bohemiancoding.sketch.plugin" = "Sketch Plugin";

/* Google's WebP */
"Google's WebP" = "Google's WebP";

/* Sketch Cloud Drawing */
"Sketch Cloud Drawing" = "Sketch Cloud Drawing";

/* Sketch Default */
"Sketch Default" = "Sketch Default";

/* Sketch Drawing */
"Sketch Drawing" = "Sketch Drawing";

/* Sketch Plugin */
"Sketch Plugin" = "Sketch Plugin";

/* Sketch Preset */
"Sketch Preset" = "Sketch Preset";

